<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#000000</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorAccent">#ca231b</color>

    <color name="white">#FFFFFF</color>
    <color name="text_black">#000000</color>
    <color name="text_black_333">#333333</color>
    <color name="text_black_666">#666666</color>
    <color name="text_black_999">#999999</color>
    <color name="text_blue">#3190e9</color>
    <color name="orange">#ffae00</color>
    <color name="text_green">#29D19E</color>
    <color name="split_line">#11112233</color>
    <color name="separated">#D6D7DC</color>
    <color name="cp_dialogbj">#0045c3f2</color>
    <color name="red">#ca231b</color>
    <color name="bg">#F5F5F5</color>
</resources>
